{
  "schemaVersion": 2,
  "catalogId": null,
  "catalogLabel": "physec_edge_accessories",
  "createdAt": null,
  "updatedAt": "2026-01-21T20:51:17.452Z",
  "shards": [
    "shards/parts-00.json"
  ]
}